.customers {
    width: 223px;
    margin: 0 auto;
}

.boxesArea .imgArea {
    float: right;
    width: 74px;
    margin-top: 9px;
}

.boxesArea .imgArea img {
    width: 70px;
    height: 76px;
    opacity: 0.5;
    filter: alpha(opacity = 50); 
}

.boxesArea .imgArea.cust img {
    opacity: 1;
    filter: alpha(opacity = 100); 
}

.boxesArea .imgArea:hover img {
    opacity: 1;
    filter: alpha(opacity = 100); 
    transition: all 0.6s;
    -moz-transition: all 0.6s;
    -webkit-transition: all 0.6s;
    -o-transition: all 0.6s;
    -ms-transition: all 0.6s;
}